@charset "utf-8";

body {
    margin: 0;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

a img {
    border: none;
}

h1, h2, h3, h4, p, ul, li, dl, dt, dd {
    margin:0;
    padding:0;
}

ul, li {
    list-style-type: none;
}

#header, #top_header, #top, #footer, #song, .menu, #comic, #comic_left {
    zoom: 1;
}

#header:after, #top_header:after, #top:after, #footer:after, #song:after, .menu:after, #comic:after, #comic_left:after {
    content:" ";
    clear: both;
    display: block;
    height: 0px;
    visibility: hidden;
}

#wrapper {
    margin: auto;
    width: 946px;
    background-image: url(img/bg02.gif);
    background-repeat: repeat-y;
    background-position: center;
}

#wrapper #header {
    background-image: url(img/bg01.gif);
    background-repeat: no-repeat;
    background-position: center top;
    width: 946px;
    padding-top: 35px;
}

#wrapper #footer {
    background-image: url(img/bg03.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 946px;
    padding: 0px 0 30px 0;
}

.menu {
    margin: 0 auto;
    width: 832px;
    padding: 0 0 10px 0;
}

.menu li {
    padding: 2px;
    float: left;
    font-size: 1px;
    line-height: 1px;
    height: 32px;
}

#gf {
    background-color: #FFFFFF;
    padding: 10px;
    clear: both;
}

#footer p {
    float: left;
    display: block;
    width: 420px;
    padding: 30px 0 0 0;
}

#footer ul {
    width: 400px;
    padding: 0 0 0 70px;
    display: block;
    float: left;
}

#footer li {
    float: left;
    padding: 0 0 0 5px;
    font-size: 1px;
    line-height: 1px;
    height: 51px;
}

#top_header {
    padding: 0px 38px 20px 38px;
}

#top_header h1 {
    float: right;
    padding: 0 15px 15px 0;
}

#top_header p {
    font-size: 15px;
    line-height: 22px;
    display: block;
    float: right;
    width: 375px;
    color: #4054A5;
    font-weight: bold;
    padding: 0 20px 0 0;
}

#top_header h2 {
    float: left;
}

#top_header h3, #top h2, #top h3, #chara2 h2, #chara2 h3, #chara3 h2, #chara3 h3, .hide, #song dt, #movie3 dl, #comic_left em {
    font-size: 0px;
    line-height: 0px;
    display: none;
    height: 0px;
}

#top_header #spec {
    float: right;
    width: 377px;
    padding: 20px 0 0 0;
}

#top_header #spec dl {
    border: 1px solid #98CB00;
    padding: 10px 5px 8px 13px;
    width: 320px;
    color: #406C2F;
}

#top_header #spec dt {
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
}

#top_header #spec dd {
    font-size: 12px;
    line-height: 16px;
    padding-left: 8px;
    margin-top: 3px;
}

#top {
    clear: both;
    padding: 0 0 0 31px;
}

#top #top_game {
    background-image: url(img/top02.jpg);
    height: 329px;
    width: 218px;
    background-repeat: no-repeat;
    float: left;
    padding: 0 23px 8px 205px;
}

#top #top_chara {
    background-image: url(img/top03.jpg);
    height: 329px;
    width: 229px;
    background-repeat: no-repeat;
    float: left;
    padding: 0 184px 8px 25px;
}

#top #top_movie {
    background-image: url(img/top04.jpg);
    height: 329px;
    width: 218px;
    background-repeat: no-repeat;
    float: left;
    padding: 0 23px 8px 205px;
}

#top #top_yonkoma {
    background-image: url(img/top05.jpg);
    height: 329px;
    width: 213px;
    background-repeat: no-repeat;
    float: left;
    padding: 0 200px 8px 25px;
}

#top p {
    font-size: 15px;
    line-height: 21px;
    display: block;
    padding: 120px 0 20px;
}

#content {
    padding: 0 23px;
    clear: both;
}

#content h1 {
    clear: both;
}

#content #gonext {
    margin: 0 auto 10px auto;
    height: 138px;
    width: 780px;
    clear: both;
}

#game1 {
    background-image: url(img/game02.jpg);
    background-repeat: no-repeat;
    margin: 10px 0 10px 55px;
    height: 300px;
    width: 830px;
}

#game1 p {
    font-size: 16px;
    line-height: 26px;
    width: 440px;
    padding: 85px 0 0 20px;
    font-weight: normal;
}

#game2 {
    background-image: url(img/game03.jpg);
    background-repeat: no-repeat;
    height: 169px;
    width: 782px;
    margin: auto;
}

#game2 p {
    font-size: 15px;
    line-height: 20px;
    width: 520px;
    padding: 85px 0 0 230px;
}

#game3 {
    margin: 20px 0 0 55px;
    width: 830px;
}

#game3 .ph_l {
    padding: 10px 5px 0 0;
    width: 271px;
    float: left;
}

#game3 p {
    font-size: 16px;
    line-height: 26px;
    width: 490px;
    display: block;
    float: left;
    padding: 15px 0 15px 20px;
    font-weight: normal;
}

#game3 h3 {
    float: left;
    width: 525px;
}

#story {
    background-image: url(img/game07.jpg);
    background-repeat: no-repeat;
    margin: 10px auto 5px auto;
    height: 463px;
    width: 821px;
    position: relative;
    clear: both;
}

#story #storytxt {
    width: 330px;
    font-size: 15px;
    line-height: 22px;
    padding: 170px 0 0 45px;
}

#story #hajime {
    font-size: 13px;
    line-height: 17px;
    color: #006699;
    width: 155px;
    top: 143px;
    right: 157px;
    position: absolute;
}

#story #wakana {
    font-size: 13px;
    line-height: 17px;
    color: #006699;
    width: 175px;
    top: 316px;
    right: 112px;
    position: absolute;
}

#chara1 {
    margin: 10px 0 0 60px;
    width: 757px;
}

#chara1 p {
    font-size: 16px;
    line-height: 26px;
    margin: 15px 0 0 30px;
    width: 400px;
    font-weight: normal;
}

#chara1 .ph_r {
    float: right;
}

#chara2 {
    background-image: url(img/chara04.jpg);
    background-repeat: no-repeat;
    clear: both;
    height: 634px;
    width: 900px;
    position: relative;
}

#chara2 #grammar {
    font-size: 15px;
    line-height: 25px;
    position: absolute;
    left: 240px;
    top: 149px;
    width: 245px;
    font-weight: normal;
}

#chara2 #word {
    font-size: 15px;
    line-height: 25px;
    position: absolute;
    width: 240px;
    right: 230px;
    font-weight: normal;
    top: 460px;
}

#chara3 {
    background-image: url(img/chara05.jpg);
    background-repeat: no-repeat;
    clear: both;
    height: 617px;
    width: 900px;
    position: relative;
}

#chara3 #idiom {
    font-size: 15px;
    line-height: 25px;
    position: absolute;
    left: 250px;
    top: 150px;
    width: 250px;
    font-weight: normal;
}

#chara3 #conber {
    font-size: 15px;
    line-height: 25px;
    position: absolute;
    width: 250px;
    right: 210px;
    font-weight: normal;
    top: 440px;
}

#movie1 {
    margin: 10px 0 0 60px;
}

#movie1 p {
    font-size: 16px;
    line-height: 25px;
    width: 750px;
    margin: 10px 20px;
}

#song {
    width: 780px;
    margin: 0px;
    padding: 0;
    background-image: url(img/movie00.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 419px;
    position: relative;
}

#song #movie {
    height: 390px;
    width: 402px;
    float: right;
    padding: 0;
    background-repeat: no-repeat;
}

#song h3 {
    position: absolute;
    left: 451px;
    top: 156px;
}

#song dl {
    width: 230px;
    padding: 0;
    position: absolute;
    left: 25px;
    top: 254px;
    font-weight: bold;
    color: #006600;
}

#song dd {
    font-size: 15px;
    line-height: 20px;
}

#song p {
    font-size: 10px;
    line-height: 16px;
    float: left;
    width: 300px;
    margin: 5px 0;
    color: #006699;
}

#movie2 {
    clear: both;
    margin: 10px 0 0 60px;
}

#movie2 p {
    font-size: 16px;
    line-height: 25px;
    width: 750px;
    margin: 10px 20px 0 20px;
}

#movie3 {
    background-image: url(img/movie06.jpg);
    background-repeat: no-repeat;
    margin: auto;
    height: 444px;
    width: 782px;
}

#movie3 h3 {
    height: 30px;
    width: 136px;
    padding: 120px 0 0 425px;
}

#movie3 p {
    font-size: 14px;
    line-height: 20px;
    margin: 170px 0 0 60px;
}

#comic h2 {
    margin: 10px 0 0 30px;
}

#comic #comic_left {
    float: left;
    width: 450px;
    padding: 10px 0 0 30px;
}

#comic #comic_right {
    width: 420px;
    float: left;
    padding: 50px 0 0 0;
}

#comic .yonkoma {
    margin: 0px;
    padding: 10px 0 0 55px;
    float: left;
}

#comic .goback {
    text-align: center;
    clear: both;
    padding: 10px;
}

#lesson1, #lesson3, #lesson5, #lesson7 {
    float: left;
    width: 220px;
}

#lesson2, #lesson4, #lesson6, #lesson8 {
    float: left;
    width: 225px;
    margin: 50px 0 0 0;
}

#lesson1 a {
    height: 220px;
    width: 220px;
    background-image: url(img/comic04.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: 0px 0px;
}

#lesson1 a:hover {
    background-position: 0px -220px;
}

#lesson2 a {
    height: 220px;
    width: 226px;
    background-image: url(img/comic05.jpg);
    background-repeat: no-repeat;
    display: block;
}

#lesson2 a:hover {
    background-position: 0px -220px;
}

#lesson3 a {
    height: 215px;
    width: 220px;
    background-image: url(img/comic06.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: 0px 0px;
}

#lesson3 a:hover {
    background-position: 0 -220px;
}

#lesson4 a {
    height: 216px;
    width: 220px;
    background-image: url(img/comic07.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: right 0px;
}

#lesson4 a:hover {
    background-position: right -220px;
}

#lesson5 a {
    height: 215px;
    width: 220px;
    background-image: url(img/comic08.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: 0px 0px;
}

#lesson5 a:hover {
    background-position: 0 -220px;
}

#lesson6 a {
    height: 216px;
    width: 220px;
    background-image: url(img/comic09.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: right 0px;
}

#lesson6 a:hover {
    background-position: right -220px;
}

#lesson7 a {
    height: 215px;
    width: 220px;
    background-image: url(img/comic10a.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: 0px 0px;
}

#lesson7 a:hover {
    background-position: 0 -220px;
}

#lesson8 a {
    height: 216px;
    width: 220px;
    background-image: url(img/comic11a.jpg);
    background-repeat: no-repeat;
    display: block;
    background-position: right 0px;
}

#lesson8 a:hover {
    background-position: right -220px;
}
